:root {
  --prymary-color: #70da1c;
  --secondary-color: #31c732;
  --blue-color: #132B55;
  --blue-color-2: #030d2c;
}

/* geral */
.color-prymary {
  color: var(--prymary-color) !important;
}

.color-secondary {
  color: var(--secondary-color);
}

/* info-top */
.icon {
  width: 18px;
  height: 18px;
}

.icon-2 {
  width: 20px;
  height: 20px;
}

.info-top {
  background-color: var(--prymary-color);
}

.text-span {
  font-size: 14px;
  color: #362f2d;
}

/* nav */
.logo {
  width: 160px;
}

.nav li a {
  font-weight: bold;
  font-size: 18px;
  transition: .5s !important;
}

.nav li a:hover {
  color: var(--prymary-color) !important;
}

/* banners */
.banner {
  padding: 0px !important;
  margin: 0px;
  max-height: fit-content;
}

/* sobre */
#sobre img {
  width: 450px !important;
}

.sobre-text {
  color: #000 !important;
  text-align: justify;
  font-size: 22px !important;
  line-height: 1.5 !important;
}

/* servicos */
.list-img img {
  width: 90px !important;
}

.servicos-itens {
  transition: 0.9s;
}

.servicos-itens:hover {
  transition: 0.9s;
  background-color: var(--prymary-color);
  color: white;
}

.circle-image {
  background-color: #ffffff;
  border-radius: 50% !important;
  width: 120px !important;
  height: 120px !important;
}

.button-servicos {
  color: #FFF !important;
  background-color: var(--blue-color) !important;
  border-color: var(--blue-color)!important;
}

.button-servicos:hover {
  background-color: var(--blue-color-2) !important;
  border-color: var(--blue-color-2) !important;
}

/* Equipe */
.img-team {
  max-height: 260px !important;
}

/* mapa */
.mapa {
  margin-top: 80px !important;
}

.botao-mapa {
  margin-left: 12px;
  max-width: 120px !important;
}

#exampleFormControlTextarea1 {
  height: 90px !important;
}

/* footer */
.footer {
  background-color: var(--prymary-color);
}

.font-brown,
.font-brown-span {
  color: #fff;
}

.font-brown-span {
  font-size: 18px !important;
  transition: 0.5s;
}

.font-brown-span:hover {
  color: #362f2d !important;
}

.link-decoration {
  text-decoration: none !important;
}

.list-footer {
  list-style: none;
  margin: 0px !important;
  padding: 0px !important;
}

.icon-footer {
  color: #fff !important;
  width: 25px;
  height: 25px;
}

.logo-footer {
  width: 160px;
}

/* direitos-autorais */
.direitos-autorais {
  color: #ffffff;
  /* background-color: 362f2d; */
  background-color: #132B55;
}

.direitos-autorais p {
  margin: 0px !important;
  padding: 5px;
}

/* medias */
@media screen and (max-width: 992px) {
  .list-img img {
    width: 70px !important;
  }
}
